/*     1444955 : Image slides (for Maine)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}



.pm-slide_wide__1444955__ {position:relative;}

.pm-slide_img__1444955__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_img__1444955__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1444955__ .item {overflow:hidden;position:relative;background-position:center; background-size:cover; background-repeat:no-repeat; height:91vh}
.pm-slide_img__1444955__ .item a {display:block;position:relative;border:none}
.pm-slide_img__1444955__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__1444955__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__1444955__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__1444955__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:left}
.pm-slide_img__1444955__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__1444955__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__1444955__ .owl-dots .owl-dot.active span,
.pm-slide_img__1444955__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__1444955__.build_edit_mode .item {display:none}
.pm-slide_img__1444955__.build_edit_mode .item img {width:100%}
.pm-slide_img__1444955__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__1444955__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;}
.pm-slide_caption__1444955__ .caption_inner {display:table;width:100%;height:100%; padding:0}
.pm-slide_caption__1444955__ .caption {display:table-cell;vertical-align:middle; text-align:left; padding:0 15px}

.pm-slide_caption__1444955__ .caption .logo {display:block; width:200px;}
.pm-slide_caption__1444955__ .caption .logo img {width:100%}
.pm-slide_caption__1444955__ .caption .subject {display:block;font-size:42px;color:#fff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all; font-weight:bold}
.pm-slide_caption__1444955__ .caption .exp_text {font-size:20px;display:block;margin-top:100px;color:#fff;letter-spacing:-.03em;word-break:keep-all; margin-bottom: 10px;}
.pm-slide_caption__1444955__ .caption .sub3 {font-size:16px;display:block;margin-top:10px;color:#fff;letter-spacing:-.03em;word-break:keep-all; line-height:1.6}
.pm-slide_caption__1444955__ .caption .cap_btn {margin-top:50px; }
.pm-slide_caption__1444955__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #fff;font-size:12px;font-weight:bold;color:#fff;line-height:1;vertical-align:top;letter-spacing:-.03em;border-radius:0 15px 0 0; transition:0.3s}
.pm-slide_caption__1444955__ .caption .cap_btn a:hover {background:#FF9E1B; border:1px solid #FF9E1B}

.pm-slide_nav__1444955__ {margin-top:100px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__1444955__.disabled {display:none;}
.pm-slide_nav__1444955__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__1444955__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__1444955__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__1444955__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__1444955__ .owl-next:before {content:'\e601'}
.pm-slide_nav__1444955__ .owl-next {margin-left:15px;}
.pm-slide_nav__1444955__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__1444955__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1444955__.empty__1444955__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__1444955__ {display:none !important;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__1444955__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__1444955__ .item {box-sizing:border-box;display:inline-block;width:115px;margin-left:15px;border:4px solid #ffffff;cursor:pointer;}
	.pm-slide_thumb__1444955__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__1444955__ .item.active, .pm-slide_thumb__1444955__ .item:hover {border-color:#0085e3;}

	.pm-slide_caption__1444955__ {max-width:1100px;margin:0 auto;}
	.pm-slide_caption__1444955__ .caption_inner {max-width:700px;}
.pm-slide_caption__1444955__ .caption .logo { width:400px;}
	.pm-slide_caption__1444955__ .caption .exp_text {font-size:32px;margin-top:0px;}
	.pm-slide_caption__1444955__ .caption .subject {font-size:90px;}
	.pm-slide_caption__1444955__ .caption .sub3 {font-size:24px;}
	.pm-slide_caption__1444955__ .caption .cap_btn {margin-top:60px;}
	.pm-slide_caption__1444955__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__1444955__ {margin-top:100px;}
	.pm-slide_nav__1444955__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__1444955__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__1444955__ .owl-next {margin-left:35px;}
	.pm-slide_nav__1444955__ .owl-next:after {left:-17px;height:28px;}
}


/*     1378695 : 이미지      */
.img__1378695__ {max-width:100%}
.img__1378695__ * {box-sizing:border-box}
.img__1378695__ a {display:block;vertical-align:top}
.img__1378695__ img {width:200px;vertical-align:top}

/*     1378705 : 공백      */
.solid_line__1378705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1378705__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1378705__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1378705__ {height:20px;}
}

/*     1377385 : 타이틀 텍스트      */
.title__1377385__ {font-size:0}
.title__1377385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1377385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1377385__.style_top p {padding-top:10px}
.title__1377385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1377385__.style_right p {padding-right:14px}
.title__1377385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1377385__.style_bottom p {padding-bottom:12px}
.title__1377385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1377385__.style_left p {padding-left:14px}
.title__1377385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1377385__.style_circle1 p {padding-left:18px}
.title__1377385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1377385__.style_circle2 p {padding-left:18px}
.title__1377385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1377385__ p {font-size:48px}
	.title__1377385__.style_top p:before {width:48px}
	.title__1377385__.style_right p:before {height:48px}
	.title__1377385__.style_bottom p:before {width:48px}
	.title__1377385__.style_left p:before {height:48px}
}

/*     1377395 : 공백      */
.solid_line__1377395__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1377395__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1377395__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1377395__ {height:20px;}
}

/*     1377405 : 장문 텍스트      */
.textarea__1377405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1377405__ p {font-size:20px;width:800px;margin:0 auto;}
}

/*     1377415 : 공백      */
.solid_line__1377415__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1377415__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1377415__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1377415__ {height:30px;}
}

/*     1442455 : 이미지 리스트 (타일형)      */
.img_tile__1442455__ {overflow:hidden}
.img_tile__1442455__ .img_inner {margin:0 -5px}
.img_tile__1442455__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1442455__ * {box-sizing:border-box}
.img_tile__1442455__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1442455__ .item a {display:block}
.img_tile__1442455__ .figure {display:block; height: 100px; overflow: hidden;}
.img_tile__1442455__ .figure img {vertical-align:top}
.img_tile__1442455__ .caption {display:block;margin-top:10px}
.img_tile__1442455__ .caption > span {display:block}
.img_tile__1442455__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1442455__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1442455__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1442455__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1442455__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1442455__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1442455__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1442455__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1442455__ .item {width:100%}
.col_m_2__1442455__ .item {width:50%}
.col_m_3__1442455__ .item {width:33.3333%}
.col_m_4__1442455__ .item {width:25%}
.col_m_1__1442455__ .item,
.col_m_2__1442455__ .item2n,
.col_m_3__1442455__ .item3n,
.col_m_4__1442455__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1442455__ .item,
	.col_m_2__1442455__ .item2n,
	.col_m_3__1442455__ .item3n,
	.col_m_4__1442455__ .item4n {clear:none}

	.col_t_1__1442455__ .item {width:100%}
	.col_t_2__1442455__ .item {width:50%}
	.col_t_3__1442455__ .item {width:33.3333%}
	.col_t_4__1442455__ .item {width:25%}
	.col_t_5__1442455__ .item {width:20%}
	.col_t_6__1442455__ .item {width:16.6666%}
	.col_t_1__1442455__ .item,
	.col_t_2__1442455__ .item2n,
	.col_t_3__1442455__ .item3n,
	.col_t_4__1442455__ .item4n,
	.col_t_5__1442455__ .item5n,
	.col_t_6__1442455__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1442455__ .img_inner {margin:0 -5px}
	.img_tile__1442455__ .item {padding:5px; }
	.img_tile__1442455__ .caption {margin-top:15px;}
	.img_tile__1442455__ .caption > span.content {margin-top:10px}
.img_tile__1442455__ .figure { height: 250px; overflow: hidden; transition:0.3s; }
.img_tile__1442455__ .item .inner { position:relative;}
.img_tile__1442455__ .item .inner::before {position:absolute; content: url("/img_up/shop_pds/dsrooftile/build/option/arrow217102218282.png"); bottom:35px; right:0; opacity:0; transition:0.3s}
.img_tile__1442455__ .item:hover .inner::before { opacity:1;}
.img_tile__1442455__ .item:hover .figure {border-radius:0 0 70px 0}
.img_tile__1442455__ .item .figure img {transition:0.3s}
.img_tile__1442455__ .item:hover .figure img {transform:scale(1.1)}

	.text_sml__1442455__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1442455__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1442455__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1442455__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1442455__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1442455__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1442455__ .item,
	.col_t_2__1442455__ .item2n,
	.col_t_3__1442455__ .item3n,
	.col_t_4__1442455__ .item4n,
	.col_t_5__1442455__ .item5n,
	.col_t_6__1442455__ .item6n {clear:none}

	.col_pc_1__1442455__ .item {width:100%}
	.col_pc_2__1442455__ .item {width:50%}
	.col_pc_3__1442455__ .item {width:33.3333%}
	.col_pc_4__1442455__ .item {width:25%}
	.col_pc_5__1442455__ .item {width:20%}
	.col_pc_6__1442455__ .item {width:16.6666%}
	.col_pc_1__1442455__ .item,
	.col_pc_2__1442455__ .item2n,
	.col_pc_3__1442455__ .item3n,
	.col_pc_4__1442455__ .item4n,
	.col_pc_5__1442455__ .item5n,
	.col_pc_6__1442455__ .item6n {clear:both}
}

/*     1377365 : 블록 설정      */
.block_option__1377365__ {display:table;width:100%}
.block_option__1377365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1377365__ {padding:60px 0}
}


@media (min-width:1024px){
	.row__1377365__ {padding:120px 0}
}

/*     1377625 : 텍스트 + 배경 이미지      */
.img__1377625__ {box-sizing:border-box;display:block;padding:100px 18px 27px;background:#f2f2f2 url('/img_up/shop_pds/dsrooftile/build/option/img_product_11707798334.jpg') no-repeat center;background-size:cover;}
.img__1377625__ * {box-sizing:border-box;}
.img__1377625__ img {max-width:100%;vertical-align:top;}
.img__1377625__ .title__1377625__ {display:block;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:2em;letter-spacing:-.03em;}
.img__1377625__ .cont__1377625__ {display:none;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__1377625__ .link__1377625__ {display:inline-block;padding:5px;border-bottom:1px solid #ffffff;font-size:13px;color:#ffffff;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;transition:0.3s}
.img__1377625__:hover .link__1377625__ {letter-spacing:0.1em}

@media all and (min-width:768px){
	.img__1377625__ {min-height:px;padding:20px 20px 15px;}
	.img__1377625__ .title__1377625__ {font-size:18px;}
	.img__1377625__ .cont__1377625__ {display:block;}
}

@media all and (min-width:1024px){
	.img__1377625__ {height:500px;padding:32px 50px; padding-top:300px}
	.img__1377625__ .title__1377625__ {font-size:34px;}
	.img__1377625__ .cont__1377625__ {font-size:18px;line-height:1.6em;}
	.img__1377625__ .link__1377625__ {padding:10px;font-size:14px;}
}

/*     1377615 : 텍스트 + 배경 이미지      */
.img__1377615__ {box-sizing:border-box;display:block;padding:100px 18px 27px;background:#f2f2f2 url('/img_up/shop_pds/dsrooftile/build/option/img_product_21707798339.jpg') no-repeat center;background-size:cover;}
.img__1377615__ * {box-sizing:border-box;}
.img__1377615__ img {max-width:100%;vertical-align:top;}
.img__1377615__ .title__1377615__ {display:block;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:2em;letter-spacing:-.03em;}
.img__1377615__ .cont__1377615__ {display:none;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__1377615__ .link__1377615__ {display:inline-block;padding:5px;border-bottom:1px solid #ffffff;font-size:13px;color:#ffffff;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;transition:0.3s}
.img__1377615__:hover .link__1377615__ {letter-spacing:0.1em}

@media all and (min-width:768px){
	.img__1377615__ {min-height:px;padding:20px 20px 15px;}
	.img__1377615__ .title__1377615__ {font-size:18px;}
	.img__1377615__ .cont__1377615__ {display:block;}
}

@media all and (min-width:1024px){
	.img__1377615__ {height:500px;padding:32px 50px; padding-top:300px}
	.img__1377615__ .title__1377615__ {font-size:34px;}
	.img__1377615__ .cont__1377615__ {font-size:18px;line-height:1.6em;}
	.img__1377615__ .link__1377615__ {padding:10px;font-size:14px;}
}

/*     1377605 : 텍스트 + 배경 이미지      */
.img__1377605__ {box-sizing:border-box;display:block;padding:100px 18px 27px;background:#f2f2f2 url('/img_up/shop_pds/dsrooftile/build/option/img_product_31707798342.jpg') no-repeat center;background-size:cover;}
.img__1377605__ * {box-sizing:border-box;}
.img__1377605__ img {max-width:100%;vertical-align:top;}
.img__1377605__ .title__1377605__ {display:block;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:2em;letter-spacing:-.03em;}
.img__1377605__ .cont__1377605__ {display:none;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__1377605__ .link__1377605__ {display:inline-block;padding:5px;border-bottom:1px solid #ffffff;font-size:13px;color:#ffffff;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;transition:0.3s}
.img__1377605__:hover .link__1377605__ {letter-spacing:0.1em}

@media all and (min-width:768px){
	.img__1377605__ {min-height:px;padding:20px 20px 15px;}
	.img__1377605__ .title__1377605__ {font-size:18px;}
	.img__1377605__ .cont__1377605__ {display:block;}
}

@media all and (min-width:1024px){
	.img__1377605__ {height:500px;padding:32px 50px; padding-top:300px}
	.img__1377605__ .title__1377605__ {font-size:34px;}
	.img__1377605__ .cont__1377605__ {font-size:18px;line-height:1.6em;}
	.img__1377605__ .link__1377605__ {padding:10px;font-size:14px;}
}

/*     1377635 : 텍스트 + 배경 이미지      */
.img__1377635__ {box-sizing:border-box;display:block;padding:100px 18px 27px;background:#f2f2f2 url('/img_up/shop_pds/dsrooftile/build/option/img_product_41707798348.jpg') no-repeat center;background-size:cover;}
.img__1377635__ * {box-sizing:border-box;}
.img__1377635__ img {max-width:100%;vertical-align:top;}
.img__1377635__ .title__1377635__ {display:block;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:2em;letter-spacing:-.03em;}
.img__1377635__ .cont__1377635__ {display:none;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__1377635__ .link__1377635__ {display:inline-block;padding:5px;border-bottom:1px solid #ffffff;font-size:13px;color:#ffffff;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;transition:0.3s}
.img__1377635__:hover .link__1377635__ {letter-spacing:0.1em}

@media all and (min-width:768px){
	.img__1377635__ {min-height:px;padding:20px 20px 15px;}
	.img__1377635__ .title__1377635__ {font-size:18px;}
	.img__1377635__ .cont__1377635__ {display:block;}
}

@media all and (min-width:1024px){
	.img__1377635__ {height:500px;padding:32px 50px; padding-top:300px}
	.img__1377635__ .title__1377635__ {font-size:34px;}
	.img__1377635__ .cont__1377635__ {font-size:18px;line-height:1.6em;}
	.img__1377635__ .link__1377635__ {padding:10px;font-size:14px;}
}

/*     1387245 : Customized content      */
.banner__1387245__ {box-sizing:border-box;min-height:80px;padding:40px 15px;background:#4e14b8 url('/img_up/shop_pds/dsrooftile/build/option/41708306577.jpg') no-repeat center 0;background-size:cover;}
.banner__1387245__ .caption_wrap {display:block;}
.banner__1387245__ .caption_wrap .title_wrap {display:block;}
.banner__1387245__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:15px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.banner__1387245__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__1387245__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:26px;font-weight:bold;color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;}
.banner__1387245__ .caption_wrap .title_wrap .title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
.banner__1387245__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}
.banner__1387245__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__1387245__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.banner__1387245__ {min-height:auto;padding:0;}
	.banner__1387245__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1280px;height:350px;margin:0 auto;}
	.banner__1387245__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle;}
	.banner__1387245__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:24px;font-weight:bold;line-height:28px;}
	.banner__1387245__ .caption_wrap .title_wrap .title > span {font-size:60px;line-height:65px;}
	.banner__1387245__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:50%;margin:0;padding-left:100px;vertical-align:middle;}
	.banner__1387245__ .caption_wrap .cont_wrap .cont_text {font-size:18px;line-height:24px;}
}

